/*
 * Title  : rmn_stb_bkp.sql
 * Author : EXADIME LLC
 * Created: 29-Jul-2017
 * Updated: 29-Jul-2017
 * Release: 1.0.0
 * Purpose: RMAN backup for standby database.
 * History: N/A
 */

run{
	change archivelog all crosscheck;
	allocate channel cnl_1 type disk;
	backup incremental level 0 database format
	'/u02/oradata/${DB_NAME}/rmnbkp/%d_%s_%p_bk.rmn' setsize=8250000
	include current controlfile for standby;
	sql "alter system archive log current";
	backup archivelog all format '/u02/oradata/${DB_NAME}/rmnbkp/%d_%s_%p_al.rmn';
	release channel cnl_1;
}
